XmCreatePanedWindow(3Xm)

NAME
XmCreatePanedWindow — the PanedWindow widget creation function.

SYNOPSIS
#include <Xm/PanedW.h>

Widget XmCreatePanedWindow (parent, name, arglist, argcount)
    Widget    parent;
    String    name;
    ArgList    arglist;
    Cardinal    argcount;

DESCRIPTION
XmCreatePanedWindow creates an instance of a PanedWindow widget and returns the associated widget ID.

parent
    Specifies the parent widget ID.

name
    Specifies the name of the created widget.

arglist
    Specifies the argument list.

argcount
    Specifies the number of attribute/value pairs in the argument list (arglist).

For a complete definition of PanedWindow and its associated resources, see XmPanedWindow(3Xm).

RETURN VALUE
Returns the PanedWindow widget ID.

RELATED INFORMATION
XmPanedWindow(3Xm).